.levels-grid {
	list-style: none;
	margin: 60px 0 0 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, auto);
	grid-auto-flow: column;
	gap: 16px;
}

.levels-item {
	display: flex;
	align-items: center;
	gap: 12px;
}

.levels-item svg {
	flex-shrink: 0;
	width: 45px;
	height: 45px;
}

.levels-label {
	font-weight: 700;
	line-height: 1.25;
	text-transform: uppercase;
}

@media (max-width: 429px) {
	.levels-grid {
		grid-template-columns: 1fr;
		grid-template-rows: none;
		grid-auto-flow: row;
	}
}

@media (min-width: 910px) {
	.levels-grid {
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: none;
		grid-auto-flow: row;
	}
}
